H1 {color:#006633; font-weight:bold; font-size:14pt;}
H2 {color:#000000; font-weight:bold; font-size:13pt;}
H3 {color:#006633; font-weight:bold; font-size:13pt;}
BODY {font-family:Arial, Helvetica, sans-serif; color:#000000; font-size:11pt;}
HR {color:#006633; height:1px;}
TABLE {text-align:justify;}
TD {font-size:11pt;}
INPUT {font-family:Arial, Helvetica, sans-serif; font-size:8pt; color:#000000; border:1px solid #000000; background-color:#DEB887;}
A {color:#006633; font-weight:bold; text-decoration:none;}
A:hover {color:#006633; font-weight:bold; text-decoration:none;}
UL,LI {color:#006633;}
.TABLECOLOR {background-color:#578F57; border: 1px solid #4E854E}
.FOOTERLINKS {font-family:Arial, Helvetica, sans-serif; color:#000000; text-decoration:none; font-size:8pt;}



